uuid: a9d172ea-59b0-4a97-b0b9-86b0e8a5cfc5
langcode: en
status: true
dependencies:
  config:
    - node.type.article
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.article
target_entity_type_id: node
target_bundle: article
default_langcode: site_default
language_alterable: true
